Debian Security Updates
Posted on: 06/07/2003 02:48 PM

Two new security updates for Debian GNU/Linux has been released:

DSA-309 eterm
buffer overflow

Read more

DSA-308 gzip
insecure temporary files

Read more




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/debian_security_updates_ace2.html)